Subject: HELP WITH PLANT!

From: [email-masked] (Zach's Enterprises)
Date: 1 Jun 1995 03:45:04 GMT

Has anybody ever heard of the B. rapa plant? Well these little babies are 
genetically engineered to germinate and die in thirty days.  The best part about it is that the seeds can be resold for $25.00 a piece! So, here's the problem..I'm having problems getting the seeds grow from the time I plant them, my germination rate is about 25% Is there anything that I can do to improve this? IE..   throw the dirt in an autoclave, fertalize more, pack the dirt less? 

Napoleon
Fidonet: 1:128/86
Internet: [email-masked]